WordPress.org

Support

Support » Plugins and Hacks » ThreeWP Activity Monitor » Broken on update to WP 3.5 (from much older version)

Broken on update to WP 3.5 (from much older version)

  • Immediately after publishing a post:

    Warning: in_array() expects parameter 2 to be array, boolean given in /home/madro6/public_html/wp/wp-content/plugins/threewp-activity-monitor/ThreeWP_Activity_Monitor.php on line 1675

    Warning: Cannot modify header information – headers already sent by (output started at /home/madro6/public_html/wp/wp-content/plugins/threewp-activity-monitor/ThreeWP_Activity_Monitor.php:1675) in /home/madro6/public_html/wp/wp-includes/pluggable.php on line 876

    http://wordpress.org/extend/plugins/threewp-activity-monitor/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Broken on update to WP 3.5 (from much older version)’ is closed to new replies.
Skip to toolbar